Subject: Re: [PATCH net-next v2 11/12] netfilter: nf_conntrack_l4proto_icmp cleanup

From: Gao feng <[email-masked]>
Date: Tue, 19 Jun 2012 16:14:59 +0800

于 2012年06月16日 19:08, Pablo Neira Ayuso 写道:
> extra line unrequiered.
> 
> I'm sorry, I'm stressing a lot on this because I don't like abusing
> follow-up patches that clean up extra lines / missing lines and that
> sort of nitpicks...
> 

Sorry for this,I will double check this when I send the v3 patch.

Thanks.
--
To unsubscribe from this list: send the line "unsubscribe netfilter-devel" in
the body of a message to [email-masked]
More majordomo info at  http://vger.kernel.org/majordomo-info.html